<!DOCTYPE html>
<html>

<head>
    <title>ladies outer wear</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="/home/dev/projects/Shoping/css_files/ladies-outerwear.css">
</head>

<body>
    <header>
        <h4 class="main-title"><a href="index.html">SHOP</a></h4>
        <a href="empty-cart.html" class="cart"><img src="/home/dev/projects/Shoping/images/cart.png" height="32px" width="32px"></a>
    </header>
    <nav class="main-navigation">
        <a href="mens_outerwear.html">Men's Outerwear</a>
        <a href="ladies-outerwear.html" class="active">Ladies Outerwear</a>
        <a href="mens_t_shirt.html">Men's T-Shirts</a>
        <a href="ladies_t_shirt.html">Ladies T-Shirts</a>
    </nav>
    <div class="ladies-outerwear">
        <a href="ladies_t_shirt.html"><img src="/home/dev/projects/Shoping/images/mens_outer_wear/scrolling_1.jpg" width="100%"></a>
        <article class="heading">Ladies Outerwear</article>
        <article class="total-number">(6 items)</article>
    </div>
    <div class="main-body">
        <div class="img-1">
            <a href="#">
                <img src="/home/dev/projects/Shoping/images/mens_outer_wear/img1.jpg" width="100%" height="100%">
                <article class="name">Mens Tech Shell Full-Zip</article>
                <article class="rate">$50.20</article>
            </a>
        </div>
        <div class="img-1">
            <a href="#">
                <img src="/home/dev/projects/Shoping/images/mens_outer_wear/img1.jpg" width="100%" height="100%">
                <article class="name">Mens Tech Shell Full-Zip</article>
                <article class="rate">$50.20</article>
            </a>
        </div>
        <div class="img-1">
            <a href="#">
                <img src="/home/dev/projects/Shoping/images/mens_outer_wear/img1.jpg" width="100%" height="100%">
                <article class="name">Mens Tech Shell Full-Zip</article>
                <article class="rate">$50.20</article>
            </a>
        </div>
        <div class="img-1">
            <a href="#">
                <img src="/home/dev/projects/Shoping/images/mens_outer_wear/img1.jpg" width="100%" height="100%">
                <article class="name">Mens Tech Shell Full-Zip</article>
                <article class="rate">$50.20</article>
            </a>
        </div>
        <div class="img-1">
            <a href="#">
                <img src="/home/dev/projects/Shoping/images/mens_outer_wear/img1.jpg" width="100%" height="100%">
                <article class="name">Mens Tech Shell Full-Zip</article>
                <article class="rate">$50.20</article>
            </a>
        </div>
        <div class="img-1">
            <a href="#">
                <img src="/home/dev/projects/Shoping/images/mens_outer_wear/img1.jpg" width="100%" height="100%">
                <article class="name">Mens Tech Shell Full-Zip</article>
                <article class="rate">$50.20</article>
            </a>
        </div>
    </div>
    <footer>
        <a href="https://www.google.com">Made by Manjunath</a>
        <div class="demo">DEMO ONLY</div>
    </footer>
</body>

</html>